#mid-col {
    float: left;
    width: 620px;
    padding: 0px 15px;
}
div#right-col {
    width: 450px;
}
#mid-col img {
    max-width: 100%;
}
#left-col {
    float: left;
    width: 1100px;
}

.infoBox {
    width: 205px
}

.boxTretina, .boxPulka, .boxDveTretiny, .boxCtvrtina, .boxPulkaVpravo, .boxPetina {
    float: left;
    /* border-top: 2px solid #FFF; */
    /* position: relative; */
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    /* height: 240px; */
    margin: 0px 1px;
}

.boxTretina a.link-right, .boxPulka a.link-right, .boxDveTretiny a.link-right, .boxCtvrtina a.link-right {
    width: 225px;
    padding: 5px 10px;
    text-transform: uppercase;
    color: white;
    background: #ccc;
    text-align: center;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    bottom: 0px;
}

.boxCtvrtina {
    width: 319px;
    margin-left: 10px;
}

.boxPetina {
    width: 150px;
}

.boxTretina {
    width: 535px;
    clear: none !important;
}

#mid-col .boxDveTretiny {
    width: 500px;
    margin-right: 20px;
}

.boxPulka {
    width: 480px;
}

.boxDveTretiny .menu-jidla {
    float: right;
    width: 400px;
    font-size: 19px
}

.boxDveTretiny .menu-komplet {
    float: left;
    width: 220px;
}

.boxPulkaStranky {
    width: 450px;
    float: left;
    border-top: 2px solid #FFF;
    position: relative;
    transition: all 0.3s ease 0s;
    margin: 15px;
}

div#container {
    padding: 0px;
    /* background-color:white; */
}

.flexslider {
    top: 5px;
}

#parse-link a {
    font-weight: normal;
    color: #000;
}

.clanek-top .share-button {
    right: 10px;
    bottom: 50px;
    left: unset;
}

.ui-tabs .ui-tabs-nav {
    border: 0px;
}

.ui-tabs .ui-tabs-nav li {
    border: 0px;
}

.ui-tabs .ui-tabs-anchor {
    padding: 0.5em 0.5em!important;
}

#mid-col .boxPulkaVpravo {
    margin-right: 0px;
    margin-left: 15px;
    width: 480px;
    float: right;
}

#mid-col .boxPulka {
    clear: none;
    margin-left: 0px;
}

.casopis-ilufoto img {
    height: 178px;
}
#mid-col .akt-ilufoto {
    width: 250px;
    margin-right: 15px;
}
.clanek-info {
    display: inline-block;
    width: 220px;
    font-size: 0.9em;
}
.pocet_4 .clanek.small {
    width: 222px;
    border-bottom: 1px solid #818181;
    min-height: 34px;
    padding-top: 0px;
}
.pocet_4 .clanek.small .clanek-info {
    width: 136px;
}
.pocet_4 .clanek.small .clanek-foto {
    width: 70px;
    float: left;
    height: 5px;
}
.pocet_4 .clanek.small .clanek-foto img {
    width: 75px;
}

.pocet_4 .clanek {
    width: 194px;
    float:left;
    border: none;
    padding-top: 0px;
}

.pocet_4 .clanek .clanek-foto{
    float:none;
    height: 116px;
}
.pocet_4 .clanek .clanek-info{
    width: 195px;
}
.pocet_4 .clanek .clanek-foto img {
    width: 220px;
}
 .boxNadpis-levy {
    width: 470px;
    background-color: #eeeeee;
    border-left: 9px solid #052a4b;
    text-align: left;
    padding: 6px;
    color: #052a4b;
    clear: both;
}
.aktualita-info {
    float: left;
    width: 355px;
}